[KCM Locale]
Name=Default
Name[af]=Verstek
Name[ar]=افتراضي
Name[az]=Əsas
Name[be]=Па ўмаўчаньні
Name[bg]=По подразбиране
Name[br]=Dre ziouer
Name[ca]=Omissió
Name[cs]=Výchozí
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Apriora
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[eu]=Aurremugatua
Name[fa]=پیش‌فرض
Name[fi]=Oletus
Name[fo]=Forsettur
Name[fr]=Par défaut
Name[gl]=Por Omisión
Name[he]=ברירת מחדל
Name[hr]=Uobičajeno
Name[hu]=Alapértelmezett
Name[id]=Standar
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=標準
Name[ko]=기본
Name[lo]=ຄ່າປະລິຍາຍ
Name[lt]=Numatyta
Name[lv]=Noklusētais
Name[mk]=Основен
Name[mn]=Стандарт
Name[mt]=Normali
Name[nb]=Standard
Name[nl]=Standaard
Name[nn]=Standard
Name[nso]=Thuso ya Tshoganetso
Name[oc]=Omission
Name[pl]=Domyślnie
Name[pt]=Por Omissão
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[se]=Standárda
Name[sk]=Štandardný
Name[sl]=Privzeto
Name[sr]=Predefinisano
Name[ss]=Lizinga
Name[sv]=Förval
Name[ta]=¦¸¡¼¡¿¢¨Ä
Name[th]=ค่าปริยาย
Name[tr]=Öntanımlı
Name[uk]=Типовий
Name[vi]=Mặc định 
Name[wa]=Prémetou
Name[xh]=Okwendalo
Name[zh_CN]=默认
Name[zh_TW]=預設
Name[zu]=Okwendalo
Languages=en_US
DateFormat[eo]=%A, la %ea de %B %Y
